html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans';
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*header*/
header { position: relative; z-index: 99999; }
.top-bar { height: 28px; background: #605f5e; border-bottom: 1px solid #ededed; }
.top-nav { display: block; float: right; padding: 5px 0px 0px; }
.top-nav li{ display: block; float: left; color: #dddcdc; }
.top-nav li a{ padding: 0px 5px 0px 5px; font-size: 14px; font-weight: 600; color: #dddcdc; }
.topbar-form { float: right; width: 200px; }
.topbar-form .input-group { padding:1px 0px 2px 0px; }
.topbar-form .form-control { border: 0; border-radius: 1px; height: 21px; }
.topbar-form .btn-default { height: 21px; line-height: 1px; padding:3px 5px 3px 5px;}
.topbar-form .glyphicon-search { color: #454545; font-size: 14px; }
.top-contact { float: right; padding: 4px 5px 0px 5px; font-size: 14px; font-weight: 500; color: #fff; }
.top-contact i{ font-size: 14px; font-weight: 500; color: #fff; }
.top-contact a{ font-size: 14px; font-weight: 500; color: #fff; }

/*navbar*/
.navbar-brand { padding: 0; }
.navbar-brand img { height: 80px; padding: 10px 0px 0px 0px; }

/*navbar*/
.navbar { height: 95px; border-radius: 0; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070;  }
.navbar .nav-shadow { background: url('../img/shadow.png'); background-repeat: no-repeat; }
/*main-nav*/
.main-nav { padding: 23px 0px 0px 0px; }
.main-nav .dropdown{ width: 110px; display: block; float: left; }
.main-nav li:hover{ /*border-bottom: 2px solid #ef7637;*/ }
.main-nav li a{ font-size: 14px; font-weight: 600; }
.main-nav li a:hover{ color: #333; }

/*mega-dropdown*/
.mega-dropdown { position: static !important; width: 100%; }
.mega-dropdown .view { color: #333; }
.mega-dropdown-menu { margin: 0; padding: 20px 5px 10px 5px; width: 100%;box-shadow: none; -webkit-box-shadow: none; border: 0; border: 2px solid #ef7637; border-radius: 0; }
.mega-dropdown-menu:before { content: ""; border-bottom: 15px solid #fff; border-right: 17px solid transparent; border-left: 17px solid transparent; position: absolute; top: -15px; left: 285px; z-index: 10; }
.mega-dropdown-menu:after { content: ""; border-bottom: 17px solid #ccc; border-right: 19px solid transparent; border-left: 19px solid transparent; position: absolute; top: -17px; left: 283px; z-index: 8; }
.mega-dropdown-menu .mega-title { border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom: 10px; font-size: 22px; font-weight: 600; color: #333; }

/*mega-menu-categories*/
.mega-dropdown .category-list { border-right: 1px solid #ccc; padding-right: 25px; }
.mega-dropdown .category-item { margin-bottom: 10px; }
.mega-dropdown .category-item img{  }
.mega-dropdown .category-item h3{ padding: 5px; background: #ef7637; font-size: 14px; font-weight: 500; color: #fff;  }
.mega-dropdown .category-item p { padding: 5px 0px 0px 0px; line-height: 22px; font-size: 13px; font-weight: 500; color: #454545; }
.mega-dropdown .search { float: left; margin: 10px 0px 20px 0px; background: #fff }

/*mega-menu-industries*/
.industries {}
.industries .item { margin-bottom: 10px; }
.industries .item:hover { background: #333; opacity: 0.85; text-decoration: underline; }
.industries .item h2{ margin: 3px 0px 5px 0px; padding: 5px; background: #ef7637; font-size: 16px; font-weight: 500; color: #fff; }

/*mega-menu-services*/
.mega-dropdown .services {  }
.mega-dropdown .media { float: left; position: relative; margin: 0; margin-bottom: 10px; }
.media__image { display: block; }
.media__body { background: rgba(41, 128, 185, 0.7); bottom: 0; color: white; font-size: 1em; left: 0; opacity: 0; overflow: hidden; padding: 3.75em 3em; position: absolute; text-align: center; top: 0; right: 0; -webkit-transition: 0.6s; transition: 0.6s; }
.media__body:hover { opacity: 1; }
.media__body:after,
.media__body:before { border: 1px solid rgba(255, 255, 255, 0.7); bottom: 1em; content: ''; left: 1em; opacity: 0; position: absolute; right: 1em; top: 1em; -webkit-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); -webkit-transition: 0.6s 0.2s; transition: 0.6s 0.2s; }
.media__body:before { border-bottom: none; border-top: none; left: 2em; right: 2em; }
.media__body:after { border-left: none; border-right: none; bottom: 2em; top: 2em; }
.media__body:hover:after,
.media__body:hover:before { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1; }

.media__body h2 { margin-top: 0; }
.media__body p { margin-top: 1.5em; }

/*mega-menu-slider*/
.mega-menu-slider { height: 250px; }
.mega-menu-slider .carousel { border: 1px solid #ededed; min-height: 250px; }
.mega-menu-slider .slide-image {  }

/*mega-menu-nav-resources*/
.mega-dropdown .nav-resources { border-right: 1px solid #ccc; padding-right: 5px; }
.mega-dropdown .nav-resources li{ margin-top: 10px; }
.mega-dropdown .nav-resources li a{ font-size: 14px; font-weight: 500; color: #333; }
.mega-dropdown .nav-resources li a:hover{ background: #ef7637; color: #fff; }

/*carousel*/
.carousel { min-height: 500px; }
.carousel .slide-image { min-width: 100%; }
.carousel .carousel-indicators {  }
.carousel .carousel-caption { height: 65%; margin-top: 20%; }
.carousel .carousel-caption h3 { width: 100%; float: left; text-align: left; font-size: 28px; font-weight: 500; color: #fff; line-height: 30px; margin-bottom: 20px; }
.carousel .carousel-caption h1 { float: left; text-align: left; font-size: 56px; font-weight: 700; color: #fff; line-height: 50px; margin-bottom: 20px; }
.carousel .carousel-caption p { float: left; text-align: left; font-size: 18px; font-weight: 500; color: #fff; line-height: 22px; }
.carousel .carousel-caption .btn-more{ margin-top: 20px; float: right;  background: none; border-radius: 5px; border: 1px solid #f4f4f4; }
.carousel .carousel-caption .btn-more:hover{ color: #fff; text-decoration: underline }
.carousel .carousel-caption .caption-control { margin-top: 20px; }
.carousel .carousel-caption .btn-caption { width: 50px; height: 50px; line-height: 40px; color: #fff; background: #454545; border: 0; border-radius: 0; }
.carousel .carousel-caption .btn-caption:hover { background: #ef7637; }

/*parallax*/
.parallax { width: 100%; min-height: 400px; background: #e0e0e0; }
.p_one { height: 546px; background: url('../img/parallax/01.png'); background-size: cover; background-repeat: no-repeat; margin: 0 }
.p-top { width: 100%;  }
.p-top h1{ line-height: 100px; font-size: 36px; font-weight: 400; color: #333; }
.p-content { padding-top: 20px; width: 100%; min-height: 350px; background: #fff; border-radius: 3px; }
.p-shadow { width: 100%; height: 80px; background: url('../img/shadow.png'); background-repeat: no-repeat; }

/*index-services*/
.service-box { border: 2px solid white; background: silver; padding: 0px; margin: 0px; height:200px; }
.service-box > p { text-align: center; background-color: rgba(6,6,6,0.0); color: rgba(6,6,6,0.0); width: 100%; height: 100%; font-weight: bold; font-size: 20px; }
.service-box:hover > p { background-color: rgba(6,6,6,0.3); color: white; text-shadow: 3px 3px 10px #000; }

/*footer*/
.footer {
	background: url('../img/footer-bg.jpg');
	height: auto;
	padding-bottom: 30px;
	margin-top: 0px;
	position: relative;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	font-family: 'Open Sans';
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
.footer h3 {
	border-bottom: 1px solid #BAC1C8;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	padding: 40px 0 10px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 13px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	color: #f4f4f4;
	font-weight: 600;
}
.footer-bottom {
	background: linear-gradient(#454545,#000);
	border-top: 0px solid #DDDDDD;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ccc;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
}
.footer-map { background: url("../img/footer-map.png"); background-size: 100% 100% }
.product-page p{ font-size: 13px; font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333; line-height: 18px; }
.product-page ul {  list-style: none }
.contact-inf ul li { line-height: 30px }
.contact-inf ul li a{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333 }
.wrap-page-intro { margin-top: 90px; width: 100%; height: 250px; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070; }
.wrap-page-intro .left-menu{ background: #f4f4f4; height: 248px; }
.wrap-page-intro .left-menu h3{ margin-top: 20px; padding-bottom: 3px; font-family: 'Open Sans', sans-serif; font-weight: 400; color: #333; border-bottom: 1px solid #cbcbcb }
.wrap-page-intro .left-menu ul{ display: block; width: 100%; float: left; }
.wrap-page-intro .left-menu ul li{ width: 100%; display: block; float: left; height: 32px; border-bottom: 1px solid #cbcbcb }
.wrap-page-intro .left-menu ul li a{ line-height: 32px; font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333 }
.wrap-page-intro .text h1{ padding: 100px 0px 0px 100px; font-size: 62px; color: #f4f4f4; text-shadow: 1px 2px 1px #333 }
.wrap-page-content { padding:0 }
.left-box{ margin-top: 10px; padding:0 }
.left-box .box-content{ margin-top: -4px; padding: 10px 10px 10px 10px; background: #e6ebef }
.left-box .box-content p{ font-family: 'Open Sans', sans-serif; font-weight: 500; line-height: 22px }
.right-box { padding: 30px 0px 20px 20px }
.right-box h3{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333; border-bottom: 1px solid #cbcbcb; padding-bottom: 3px }
.right-box p{ font-family: 'Open Sans', sans-serif; font-weight: 400; color: #333; font-size: 14px; line-height: 22px; margin: 5px 0px 15px 0px }
.news-page-intro { margin-top: 90px; width: 100%; height: 250px; background: url('../img/color-bg5.png'); background-repeat: no-repeat; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070; }
.news-page-intro .text h1{ padding: 100px 0px 0px 100px; font-size: 62px; color: #f4f4f4; text-shadow: 1px 2px 1px #333 }
.news-page-content { padding-top: 25px }
.news-item { border-right: 1px solid #cbcbcb; margin-bottom: 20px }
.news-item h3{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #6c7ab7; margin-bottom: 5px }
.news-item p{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333; line-height: 22px }
.certificate-page-intro { margin-top: 90px; width: 100%; height: 250px; background: url('../img/color-bg1.png'); background-repeat: no-repeat; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070; }
.certificate-page-intro .text h1{ padding: 100px 0px 0px 100px; font-size: 62px; color: #f4f4f4; text-shadow: 1px 2px 1px #333 }
.certificates-page-content { padding-top: 25px }
.respon-page-intro { margin-top: 90px; width: 100%; height: 250px; background: url('../img/color-bg2.png'); background-repeat: no-repeat; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070; }
.respon-page-intro .text h1{ padding: 50px 0px 0px 100px; font-size: 62px; color: #333; text-shadow: 1px 2px 1px #333 }
.category-page-intro { margin-top: 90px; width: 100%; height: 250px; background: url('../img/category-bg.png'); background-repeat: no-repeat; border-bottom: 2px solid #ef7637; box-shadow: 0px 0px 5px 0px #707070; }
.category-page-intro .text h1{ padding: 100px 0px 0px 100px; font-size: 62px; color: #f4f4f4; text-shadow: 1px 2px 1px #333 }
.index-products { margin-top: 20px }
.item-box .box-content{ margin-top: -4px; padding: 10px 10px 10px 10px; background: #e6ebef }
.item-box .box-content p{ font-family: 'Open Sans', sans-serif; font-weight: 500; line-height: 22px }
.item-box .box-top img{ min-height: 180px; max-height: 180px }
.bottom-slogan { background: url('../img/bottom-slogan.png'); height: 200px; text-align: left; padding-left: 60px; border-radius: 3px }
.bottom-slogan h3{ padding-top: 80px; font-family: 'Open Sans', sans-serif; font-weight: 500; font-size: 36px; color: #f4f4f4; text-shadow: 1px 2px 1px #333 }

.product-item { border-right: 1px solid #cbcbcb; min-height: 300px; max-height: 300px; margin-top: 10px }
.product-item .image{ min-width: 100%; max-width: 100%; min-height: 200px; max-height: 200px }


.product-item h5{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #fff; padding: 5px 10px 5px 10px; margin-bottom: 0px; background: #ef7637 }
.product-item p{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #333; line-height: 22px }
.btn-orange { background: #000; color: #fff; }
.btn-orange:hover { background: #2a2a2a; color: #fff; }

.ds-btn li{ list-style:none; float:left; padding:10px; }
.ds-btn li a span{padding-left:15px;padding-right:5px;width:100%;display:inline-block; text-align:left;}
.ds-btn li a span small{width:100%; display:inline-block; text-align:left;}
.footer-product-list ul{ padding-left: 17px }
.mobile-navigation { display: none; width: 100%; height: auto }
.mobile-navigation ul{ float: left; margin: 0; display: block; margin-top: -21px; width: 100%}
.mobile-navigation ul li{ background: #454545; height: 30px; padding: 3px 0px 3px 7px; border-bottom: 1px solid #ccc; line-height: 22px }
.mobile-navigation ul li a{ font-family: 'Open Sans', sans-serif; font-weight: 500; color: #fff }

@media screen and (max-width: 480px) {
	.navbar-toggle { display: none }
	.top-bar .mobile-top { height: 38px; line-height: 18px }
	.topbar-form {
		display: none;
	}
	.top-contact {
		float: left;
		font-size: 12px;
		font-weight: 600
	}
	.top-contact a{
		font-size: 12px;
		font-weight: 600
	}
	.top-contact i{
		font-size: 9px;
	}
	/*carousel*/
	.carousel .item{ height: 200px; margin: 0 }
	.carousel .slide-image { min-height: 200px; max-height: 200px; min-width: 100%; }
	.carousel .carousel-indicators {  }
	.carousel .carousel-caption { height: 65%; margin-top: 20%; }
	.carousel .carousel-caption h3 { display: none }
	.carousel .carousel-caption h1 { float: left; text-align: left; font-size: 26px; font-weight: 700; color: #fff; line-height: 20px; margin-bottom: 20px; }
	.carousel .carousel-caption p { display: none }
		
	.p_one { margin-top: -20px; height: auto }
	h1 { font-size: 26px }
	.footer-product-list ul{ padding-left: 17px }
	
	/*navbar*/
	.main-nav { display: none }
	.mobile-navigation { display: block; }
}